Allow SHA1_Init()/SHA1_Update() to fail if OpenSSL version >= 1.0
[strongswan.git] / COPYING
2011-06-08 Tobias BrunnerCOPYING updated to the most current version (address...
2006-04-28 Martin Willi- import of strongswan-2.7.0